Nasty problem. -1 reply

Please wait...

Spankin_Blade

I'm too cool to Post

50 XP

24th May 2004

0 Uploads

5 Posts

0 Threads

#1 14 years ago

When i try to start up a mp game, the whole thing goes white, when i alt+tab, the console gives the next error message.

User version interface is version 7 expected version 6.

I reistalled and installed all patches, and this is drving me mad:mad:




rouge1

I'm too cool to Post

50 XP

17th October 2003

0 Uploads

8 Posts

0 Threads

#2 14 years ago

sounds to me like u need to update ur vid drivers




Zero_final

I'm a VERY good skinner :D

50 XP

7th February 2004

0 Uploads

224 Posts

0 Threads

#3 14 years ago

indeed




Spankin_Blade

I'm too cool to Post

50 XP

24th May 2004

0 Uploads

5 Posts

0 Threads

#4 14 years ago

gfx card u mean?




lilbastard101

I'm too cool to Post

50 XP

25th January 2004

0 Uploads

885 Posts

0 Threads

#5 14 years ago

Yes what type of card do you have? (ATI, NVidia, Matrox...) also PLEASE don't tell me what model Dell you have because I don't know what they put in those things these days.




Spankin_Blade

I'm too cool to Post

50 XP

24th May 2004

0 Uploads

5 Posts

0 Threads

#6 14 years ago

a sucky nvidia gf4 mx. :(




stoob

Tra-la-la La-la!

50 XP

27th November 2003

0 Uploads

318 Posts

0 Threads

#7 14 years ago

have u re-installed the game but not the installed the patch? that usually causes that error




Spankin_Blade

I'm too cool to Post

50 XP

24th May 2004

0 Uploads

5 Posts

0 Threads

#8 14 years ago

i installed the patches and re-installed for about 4 times, before patching or anything, everything was perfect.




Spankin_Blade

I'm too cool to Post

50 XP

24th May 2004

0 Uploads

5 Posts

0 Threads

#9 14 years ago

Woohoo problem solved guys ty all.